TD {
	FONT-SIZE: 11pt; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: justify
}
TD.content {
	FONT-SIZE: 11pt; BACKGROUND: #999999; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: justify
}
TD.border {
	BACKGROUND: #000000
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
H2 {
	FONT-SIZE: 8pt; TEXT-ALIGN: center
}
H3 {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FONT-SIZE: 8pt; TEXT-INDENT: 3em; TEXT-ALIGN: justify
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; TEXT-DECORATION: underline
}
P {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; TEXT-INDENT: 2em; TEXT-ALIGN: justify
}
HR {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; TEXT-INDENT: 2em; TEXT-ALIGN: justify
}
A {
	COLOR: #ffffff
}
A:hover {
	COLOR: #00ff00; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000
}
UL {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FONT-SIZE: 12pt; LIST-STYLE-IMAGE: url(http://www.sykospark.net/rivethead/testing/screw.gif)
}
UL LI {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; LIST-STYLE-IMAGE: url(http://www.sykospark.net/rivethead/testing/screw.gif)
}
LI.disc {
	LIST-STYLE-TYPE: square
}
UL.plain {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: decimal
}
